Subject: Re: L3D vs 3DS?
From: [email-masked] (Lazaro Freire)
Date: 22 Nov 1994 02:39:31 GMT
Newsgroups: comp.graphics.packages.lightwave

DELLTOR ([email-masked]) wrote:
: How does LightWave 3D compair to 3D Studio from Autodesk?  Rendering 
: quality, ease of use and that sort of thing.

: Thanks,

Well, I have used Lightwave quite a bit and 3DS somewhat and I find that 
LightWave is on par as far as rendering quality to 3DS. LW does however 
have a few better things as far as the renderer.. It has ray tracing 
built in as 3DS does not.. There are some other differences one of which 
is the difference in price.. LW is good enough for the Babylon 5 and 
SeaQuest projects so I am sure that it should meet or exceed any needs 
you may have.. As far as ease of use, I think the are simularly easy or 
difficult..